import React, { Component } from 'react'
import ReactDOM from 'react-dom'
import Detail from './newDetail.jsx'
// import Detail from './Detail.jsx'

class DetailContainer {
    constructor(...args){
        this.config = {
            ...args[0]
        }
        this.render()
    }
    render(){
        let el = this.config.el
        ReactDOM.render(
        	<Detail {...this.config} />,
        	document.getElementById(el)
        )
    }
}

export default DetailContainer
